<?php include("../../include/dbconnect.php"); 
if ( isset($submit) && $submit == "Update")
{
   $result=mysqli_query($conn,"update prodcat set catcode='$catcode',category='$category',rf='$rf',discount = '$discount' where record='$record'") or   die(mysqli_error());
}
elseif (isset($submit) && $submit == "Delete")

{
$result=mysqli_query($conn,"delete from prodcat where record='$record'") or
die(mysqli_error());
}

?>
<table>
<tr><td colspan=4 align=middle>
<h4><a href="view.php">View Product Category Master</a></h4></td></tr>
<br><br><font size=1><center><a href= "index.html">Return to index page</center></font></table>
